/******************* ProximaNova font **************************/

@font-face {
    font-family: 'proximanova';
    src: url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewProximaNova/ProximaNova-Black.eot'); /* IE9 Compat Modes */
    src: url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewProximaNova/ProximaNova-Black.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewProximaNova/ProximaNova-Black.woff2') format('woff2'), /* Super Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewProximaNova/ProximaNova-Black.woff') format('woff'), /* Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewProximaNova/ProximaNova-Black.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewProximaNova/ProximaNova-Black.svg#ProximaNova-Black') format('svg'); /* Legacy iOS */
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'proximanova';
    src: url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewProximaNova/ProximaNova-Extrabld.eot'); /* IE9 Compat Modes */
    src: url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewProximaNova/ProximaNova-Extrabld.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewProximaNova/ProximaNova-Extrabld.woff2') format('woff2'), /* Super Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewProximaNova/ProximaNova-Extrabld.woff') format('woff'), /* Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewProximaNova/ProximaNova-Extrabld.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewProximaNova/ProximaNova-Extrabld.svg#ProximaNova-Extrabld') format('svg'); /* Legacy iOS */
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'proximanova';
    src: url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewProximaNova/ProximaNova-Bold.eot'); /* IE9 Compat Modes */
    src: url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewProximaNova/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewProximaNova/ProximaNova-Bold.woff2') format('woff2'), /* Super Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewProximaNova/ProximaNova-Bold.woff') format('woff'), /* Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewProximaNova/ProximaNova-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewProximaNova/ProximaNova-Bold.svg#ProximaNova-Bold') format('svg'); /* Legacy iOS */
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'proximanova';
    src: url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewProximaNova/ProximaNova-Semibold.eot'); /* IE9 Compat Modes */
    src: url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewProximaNova/ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewProximaNova/ProximaNova-Semibold.woff2') format('woff2'), /* Super Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewProximaNova/ProximaNova-Semibold.woff') format('woff'), /* Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewProximaNova/ProximaNova-Semibold.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewProximaNova/ProximaNova-Semibold.svg#ProximaNova-Semibold') format('svg'); /* Legacy iOS */
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'proximanova';
    src: url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewProximaNova/ProximaNova-Medium.eot'); /* IE9 Compat Modes */
    src: url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewProximaNova/ProximaNova-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewProximaNova/ProximaNova-Medium.woff2') format('woff2'), /* Super Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewProximaNova/ProximaNova-Medium.woff') format('woff'), /* Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewProximaNova/ProximaNova-Medium.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewProximaNova/ProximaNova-Medium.svg#ProximaNova-Medium') format('svg'); /* Legacy iOS */
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'proximanova';
    src: url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewProximaNova/ProximaNova-Regular.eot'); /* IE9 Compat Modes */
    src: url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewProximaNova/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewProximaNova/ProximaNova-Regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewProximaNova/ProximaNova-Regular.woff') format('woff'), /* Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewProximaNova/ProximaNova-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewProximaNova/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg'); /* Legacy iOS */
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'proximanova';
    src: url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewProximaNova/ProximaNova-Light.eot'); /* IE9 Compat Modes */
    src: url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewProximaNova/ProximaNova-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewProximaNova/ProximaNova-Light.woff2') format('woff2'), /* Super Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewProximaNova/ProximaNova-Light.woff') format('woff'), /* Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewProximaNova/ProximaNova-Light.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewProximaNova/ProximaNova-Light.svg#ProximaNova-Light') format('svg'); /* Legacy iOS */
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'proximanova';
    src: url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewProximaNova/ProximaNovaT-Thin.eot'); /* IE9 Compat Modes */
    src: url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewProximaNova/ProximaNovaT-Thin.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewProximaNova/ProximaNovaT-Thin.woff2') format('woff2'), /* Super Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewProximaNova/ProximaNovaT-Thin.woff') format('woff'), /* Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewProximaNova/ProximaNovaT-Thin.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewProximaNova/ProximaNovaT-Thin.svg#ProximaNovaT-Thin') format('svg'); /* Legacy iOS */
    font-weight: 100;
    font-style: normal;
}


/******************* Museo font **************************/

@font-face {
    font-family: 'museo';
    src: url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewMuseo/Museo900-Regular.eot'); /* IE9 Compat Modes */
    src: url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewMuseo/Museo900-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewMuseo/Museo900-Regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewMuseo/Museo900-Regular.woff') format('woff'), /* Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewMuseo/Museo900-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewMuseo/Museo900-Regular.svg#Museo900-Regular') format('svg'); /* Legacy iOS */
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'museo';
    src: url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewMuseo/Museo700-Regular.eot'); /* IE9 Compat Modes */
    src: url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewMuseo/Museo700-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewMuseo/Museo700-Regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewMuseo/Museo700-Regular.woff') format('woff'), /* Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewMuseo/Museo700-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewMuseo/Museo700-Regular.svg#Museo700-Regular') format('svg'); /* Legacy iOS */
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'museo';
    src: url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewMuseo/Museo500-Regular.eot'); /* IE9 Compat Modes */
    src: url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewMuseo/Museo500-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewMuseo/Museo500-Regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewMuseo/Museo500-Regular.woff') format('woff'), /* Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewMuseo/Museo500-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewMuseo/Museo500-Regular.svg#Museo500-Regular') format('svg'); /* Legacy iOS */
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'museo';
    src: url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewMuseo/Museo300-Regular.eot'); /* IE9 Compat Modes */
    src: url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewMuseo/Museo300-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewMuseo/Museo300-Regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewMuseo/Museo300-Regular.woff') format('woff'), /* Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewMuseo/Museo300-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewMuseo/Museo300-Regular.svg#Museo300-Regular') format('svg'); /* Legacy iOS */
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'museo';
    src: url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewMuseo/Museo100-Regular.eot'); /* IE9 Compat Modes */
    src: url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewMuseo/Museo100-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewMuseo/Museo100-Regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewMuseo/Museo100-Regular.woff') format('woff'), /* Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/NewMuseo/Museo100-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Museo/Museo100-Regular.svg#Museo100-Regular') format('svg'); /* Legacy iOS */
    font-weight: 300;
    font-style: normal;
}

/******************* Helvetica Neue font **************************/

@font-face {
    font-family: 'HelveticaNeue';
    src: url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/HelveticaNeue/HelveticaNeueLTPro-HvCn.eot'); /* IE9 Compat Modes */
    src: url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/HelveticaNeue/HelveticaNeueLTPro-HvCn.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/HelveticaNeue/HelveticaNeueLTPro-HvCn.woff2') format('woff2'), /* Super Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/HelveticaNeue/HelveticaNeueLTPro-HvCn.woff') format('woff'), /* Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/HelveticaNeue/HelveticaNeueLTPro-HvCn.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/HelveticaNeue/HelveticaNeueLTPro-HvCn.svg#HelveticaNeueLTPro-HvCn') format('svg'); /* Legacy iOS */
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeue';
    src: url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/HelveticaNeue/HelveticaNeueLTPro-Bd.eot'); /* IE9 Compat Modes */
    src: url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/HelveticaNeue/HelveticaNeueLTPro-Bd.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/HelveticaNeue/HelveticaNeueLTPro-Bd.woff2') format('woff2'), /* Super Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/HelveticaNeue/HelveticaNeueLTPro-Bd.woff') format('woff'), /* Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/HelveticaNeue/HelveticaNeueLTPro-Bd.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/HelveticaNeue/HelveticaNeueLTPro-Bd.svg#HelveticaNeueLTPro-Bd') format('svg'); /* Legacy iOS */
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeue';
    src: url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/HelveticaNeue/HelveticaNeueLTPro-MdEx.eot'); /* IE9 Compat Modes */
    src: url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/HelveticaNeue/HelveticaNeueLTPro-MdEx.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/HelveticaNeue/HelveticaNeueLTPro-MdEx.woff2') format('woff2'), /* Super Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/HelveticaNeue/HelveticaNeueLTPro-MdEx.woff') format('woff'), /* Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/HelveticaNeue/HelveticaNeueLTPro-MdEx.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/HelveticaNeue/HelveticaNeueLTPro-MdEx.svg#HelveticaNeueLTPro-MdEx') format('svg'); /* Legacy iOS */
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaNeue';
    src: url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/HelveticaNeue/Helvetica.eot');
    src: url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/HelveticaNeue/Helvetica.eot?#iefix') format('embedded-opentype'), url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/HelveticaNeue/Helvetica.woff') format('woff'), url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/HelveticaNeue/Helvetica.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeue';
    src: url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/HelveticaNeue/HelveticaNeueLTPro-Lt.eot'); /* IE9 Compat Modes */
    src: url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/HelveticaNeue/HelveticaNeueLTPro-Lt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/HelveticaNeue/HelveticaNeueLTPro-Lt.woff2') format('woff2'), /* Super Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/HelveticaNeue/HelveticaNeueLTPro-Lt.woff') format('woff'), /* Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/HelveticaNeue/HelveticaNeueLTPro-Lt.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/HelveticaNeue/HelveticaNeueLTPro-Lt.svg#HelveticaNeueLTPro-Lt') format('svg'); /* Legacy iOS */
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeue';
    src: url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/HelveticaNeue/HelveticaNeueLTPro-UltLtCn.eot'); /* IE9 Compat Modes */
    src: url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/HelveticaNeue/HelveticaNeueLTPro-UltLtCn.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/HelveticaNeue/HelveticaNeueLTPro-UltLtCn.woff2') format('woff2'), /* Super Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/HelveticaNeue/HelveticaNeueLTPro-UltLtCn.woff') format('woff'), /* Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/HelveticaNeue/HelveticaNeueLTPro-UltLtCn.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/HelveticaNeue/HelveticaNeueLTPro-UltLtCn.svg#HelveticaNeueLTPro-UltLtCn') format('svg'); /* Legacy iOS */
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeue';
    src: url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/HelveticaNeue/HelveticaNeueLTPro-ThEx.eot'); /* IE9 Compat Modes */
    src: url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/HelveticaNeue/HelveticaNeueLTPro-ThEx.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/HelveticaNeue/HelveticaNeueLTPro-ThEx.woff2') format('woff2'), /* Super Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/HelveticaNeue/HelveticaNeueLTPro-ThEx.woff') format('woff'), /* Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/HelveticaNeue/HelveticaNeueLTPro-ThEx.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/HelveticaNeue/HelveticaNeueLTPro-ThEx.svg#HelveticaNeueLTPro-ThEx') format('svg'); /* Legacy iOS */
    font-weight: 100;
    font-style: normal;
}


/******************* Gotham font **************************/

@font-face {
    font-family: 'Gotham';
    src: url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Gotham/Gotham-Bold.eot'); /* IE9 Compat Modes */
    src: local('Gotham Bold'), local('Gotham-Bold'), url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Gotham/Gotham-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Gotham/Gotham-Bold.woff2') format('woff2'), /* Super Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Gotham/Gotham-Bold.woff') format('woff'), /* Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Gotham/Gotham-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Gotham/Gotham-Bold.svg#Gotham-Bold') format('svg'); /* Legacy iOS */
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Gotham/Gotham-Medium.eot'); /* IE9 Compat Modes */
    src: local('Gotham Medium'), local('Gotham-Medium'), url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Gotham/Gotham-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Gotham/Gotham-Medium.woff2') format('woff2'), /* Super Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Gotham/Gotham-Medium.woff') format('woff'), /* Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Gotham/Gotham-Medium.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Gotham/Gotham-Medium.svg#Gotham-Medium') format('svg'); /* Legacy iOS */
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Gotham/Gotham-Book.eot'); /* IE9 Compat Modes */
    src: local('Gotham Book'), local('Gotham-Book'), url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Gotham/Gotham-Book.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Gotham/Gotham-Book.woff2') format('woff2'), /* Super Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Gotham/Gotham-Book.woff') format('woff'), /* Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Gotham/Gotham-Book.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Gotham/Gotham-Book.svg#Gotham-Book') format('svg'); /* Legacy iOS */
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Gotham/Gotham-Light.eot'); /* IE9 Compat Modes */
    src: local('Gotham Light'), local('Gotham-Light'), url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Gotham/Gotham-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Gotham/Gotham-Light.woff2') format('woff2'), /* Super Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Gotham/Gotham-Light.woff') format('woff'), /* Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Gotham/Gotham-Light.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Gotham/Gotham-Light.svg#Gotham-Light') format('svg'); /* Legacy iOS */
    font-weight: 300;
    font-style: normal;
}


/******************* Raleway font **************************/

/* raleway-900 */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 900;
    src: url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Raleway/raleway-900.eot'); /* IE9 Compat Modes */
    src: local(''), url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Raleway/raleway-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Raleway/raleway-900.woff2') format('woff2'), /* Super Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Raleway/raleway-900.woff') format('woff'), /* Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Raleway/raleway-900.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Raleway/raleway-900.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-800 */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 800;
    src: url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Raleway/raleway-800.eot'); /* IE9 Compat Modes */
    src: local(''), url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Raleway/raleway-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Raleway/raleway-800.woff2') format('woff2'), /* Super Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Raleway/raleway-800.woff') format('woff'), /* Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Raleway/raleway-800.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Raleway/raleway-800.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-700 */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 700;
    src: url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Raleway/raleway-700.eot'); /* IE9 Compat Modes */
    src: local(''), url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Raleway/raleway-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Raleway/raleway-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Raleway/raleway-700.woff') format('woff'), /* Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Raleway/raleway-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Raleway/raleway-700.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-600 */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 600;
    src: url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Raleway/raleway-600.eot'); /* IE9 Compat Modes */
    src: local(''), url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Raleway/raleway-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Raleway/raleway-600.woff2') format('woff2'), /* Super Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Raleway/raleway-600.woff') format('woff'), /* Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Raleway/raleway-600.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Raleway/raleway-600.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-500 */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 500;
    src: url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Raleway/raleway-500.eot'); /* IE9 Compat Modes */
    src: local(''), url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Raleway/raleway-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Raleway/raleway-500.woff2') format('woff2'), /* Super Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Raleway/raleway-500.woff') format('woff'), /* Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Raleway/raleway-500.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Raleway/raleway-500.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-regular */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 400;
    src: url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Raleway/raleway-regular.eot'); /* IE9 Compat Modes */
    src: local(''), url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Raleway/raleway-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Raleway/raleway-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Raleway/raleway-regular.woff') format('woff'), /* Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Raleway/raleway-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Raleway/raleway-regular.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-300 */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 300;
    src: url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Raleway/raleway-300.eot'); /* IE9 Compat Modes */
    src: local(''), url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Raleway/raleway-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Raleway/raleway-300.woff2') format('woff2'), /* Super Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Raleway/raleway-300.woff') format('woff'), /* Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Raleway/raleway-300.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Raleway/raleway-300.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-200 */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 200;
    src: url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Raleway/raleway-200.eot'); /* IE9 Compat Modes */
    src: local(''), url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Raleway/raleway-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Raleway/raleway-200.woff2') format('woff2'), /* Super Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Raleway/raleway-200.woff') format('woff'), /* Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Raleway/raleway-200.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Raleway/raleway-200.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-100 */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 100;
    src: url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Raleway/raleway-100.eot'); /* IE9 Compat Modes */
    src: local(''), url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Raleway/raleway-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Raleway/raleway-100.woff2') format('woff2'), /* Super Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Raleway/raleway-100.woff') format('woff'), /* Modern Browsers */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Raleway/raleway-100.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/ResourcePackages/CFCUSpectrum/assets/dist/fonts/Raleway/raleway-100.svg#Raleway') format('svg'); /* Legacy iOS */
}
